ion-list,
ion-list-header {
  padding: 0;
  --ion-item-background: transparent;
}

.settings-header {
  color: var(--Main-Foreground);
  font-family: 'Open Sans', sans-serif;
  font-size: 1.5rem;
  font-weight: 600;
  padding: 0;
  min-height: 0;
}

.settings-subheader {
  color: var(--Main-Foreground);
  font-family: 'Open Sans', sans-serif;
  font-size: 1.2rem;
  font-weight: 600;
  padding: 0;
  min-height: 0;
}

.settings-text {
  color: var(--Main-Foreground);
  font-family: 'Open Sans', sans-serif;
  font-size: 0.9375rem;
  font-weight: 400;
  hyphens: auto;
  overflow: hidden;
  text-overflow: ellipsis;
  min-height: 0;
}
